<!DOCTYPE html>
<html>
  <style>
    input[type="text"],
    select {
      width: 100%;
      padding: 12px 20px;
      margin: 8px 0;
      display: inline-block;
      border: 1px solid #ccc;
      border-radius: 4px;
      box-sizing: border-box;
    }

    input[type="submit"] {
      width: 100%;
      background-color: #4caf50;
      color: white;
      padding: 14px 20px;
      margin: 8px 0;
      border: none;
      border-radius: 4px;
      cursor: pointer;
    }

    input[type="submit"]:hover {
      background-color: #45a049;
    }

    div {
      border-radius: 5px;
      background-color: #f2f2f2;
      padding: 20px;
    }
  </style>
  <body>
    <h3>Login</h3>

    <div>
      <form action="/login" method="post">
        <label for="username">Username</label>
        <input type="text" id="username" name="username" placeholder="Your username.." />

        <label for="password">Password</label>
        <input type="password" id="password" name="password" placeholder="Your password..." />

        <input type="submit" value="submit" />
      </form>
    </div>
  </body>
</html>
